path: /build/build/dleyna-server-net-misc-0.5.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-misc/dleyna-server -pv -t && \
    emerge -j ${JOBS} --nodeps net-misc/dleyna-server
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/dleyna-server && luet-portage --dir
    /pkgdir/dleyna-server net-misc/dleyna-server && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:1650a62b43b0070df7d329ee297f5ff27201fb30212fb2e069c6064fac17b839
  package:
    name: dleyna-server
    version: 0.5.0
    category: net-misc
    requires:
    - name: dleyna-connector-dbus
      version: '>=0'
      category: net-libs-1.0
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: library for implementing services that allow clients to discover,
      browse and manipulate DLNA Servers
    uri:
    - https://01.org/dleyna/
    license: LGPL-2.1
    buildtimestamp: 2023-09-12 05:04:38.49257382 +0000 UTC m=+105.679480522
    labels:
      DEPEND: '>=dev-libs/glib-2.28:2 dev-libs/libxml2 >=media-libs/gupnp-dlna-0.9.4:2.0
        >=net-libs/dleyna-core-0.5 >=net-libs/gssdp-0.13.2 >=net-libs/gupnp-0.20.3
        >=net-libs/gupnp-av-0.11.5 >=net-libs/libsoup-2.28.2:2.4 virtual/pkgconfig'
      RDEPEND: '>=dev-libs/glib-2.28:2 dev-libs/libxml2 >=media-libs/gupnp-dlna-0.9.4:2.0
        >=net-libs/dleyna-core-0.5 >=net-libs/gssdp-0.13.2 >=net-libs/gupnp-0.20.3
        >=net-libs/gupnp-av-0.11.5 >=net-libs/libsoup-2.28.2:2.4'
      emerge.packages: net-misc/dleyna-server
      kit: net-kit
      original.package.name: net-misc/dleyna-server
      original.package.slot: "0"
      original.package.version: 0.5.0
    treedir: /build/packages
  package_dir: /pkgdir/dleyna-server
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d0955bb4b7de4a656532d80d9f9f14c5f0a65fe0c378820caf1ee9f257f6cce2
compressiontype: zstd
files:
- etc/dleyna-server-service.conf
- usr/include/dleyna-1.0/libdleyna/server/control-point-server.h
- usr/lib64/dleyna-server/libdleyna-server-1.0.so
- usr/lib64/dleyna-server/libdleyna-server-1.0.so.1
- usr/lib64/dleyna-server/libdleyna-server-1.0.so.1.0.3
- usr/lib64/pkgconfig/dleyna-server-service-1.0.pc
- usr/libexec/dleyna-server-service
- usr/share/dbus-1/services/com.intel.dleyna-server.service
- usr/share/doc/dleyna-server-0.5.0/AUTHORS.bz2
- usr/share/doc/dleyna-server-0.5.0/ChangeLog.bz2
- usr/share/doc/dleyna-server-0.5.0/README.bz2
- var/db/pkg/net-misc/dleyna-server-0.5.0/BUILD_TIME
- var/db/pkg/net-misc/dleyna-server-0.5.0/CATEGORY
- var/db/pkg/net-misc/dleyna-server-0.5.0/CBUILD
- var/db/pkg/net-misc/dleyna-server-0.5.0/CFLAGS
- var/db/pkg/net-misc/dleyna-server-0.5.0/CHOST
- var/db/pkg/net-misc/dleyna-server-0.5.0/CONTENTS
- var/db/pkg/net-misc/dleyna-server-0.5.0/COUNTER
- var/db/pkg/net-misc/dleyna-server-0.5.0/CXXFLAGS
- var/db/pkg/net-misc/dleyna-server-0.5.0/DEFINED_PHASES
- var/db/pkg/net-misc/dleyna-server-0.5.0/DEPEND
- var/db/pkg/net-misc/dleyna-server-0.5.0/DESCRIPTION
- var/db/pkg/net-misc/dleyna-server-0.5.0/EAPI
- var/db/pkg/net-misc/dleyna-server-0.5.0/FEATURES
- var/db/pkg/net-misc/dleyna-server-0.5.0/HOMEPAGE
- var/db/pkg/net-misc/dleyna-server-0.5.0/INHERITED
- var/db/pkg/net-misc/dleyna-server-0.5.0/IUSE
- var/db/pkg/net-misc/dleyna-server-0.5.0/IUSE_EFFECTIVE
- var/db/pkg/net-misc/dleyna-server-0.5.0/KEYWORDS
- var/db/pkg/net-misc/dleyna-server-0.5.0/LDFLAGS
- var/db/pkg/net-misc/dleyna-server-0.5.0/LICENSE
- var/db/pkg/net-misc/dleyna-server-0.5.0/NEEDED
- var/db/pkg/net-misc/dleyna-server-0.5.0/PF
- var/db/pkg/net-misc/dleyna-server-0.5.0/PROVIDES
- var/db/pkg/net-misc/dleyna-server-0.5.0/RDEPEND
- var/db/pkg/net-misc/dleyna-server-0.5.0/REQUIRES
- var/db/pkg/net-misc/dleyna-server-0.5.0/SIZE
- var/db/pkg/net-misc/dleyna-server-0.5.0/SLOT
- var/db/pkg/net-misc/dleyna-server-0.5.0/USE
- var/db/pkg/net-misc/dleyna-server-0.5.0/dleyna-server-0.5.0.ebuild
- var/db/pkg/net-misc/dleyna-server-0.5.0/environment.bz2
- var/db/pkg/net-misc/dleyna-server-0.5.0/repository
package_cacheimage: ""
runtime:
  name: dleyna-server
  version: 0.5.0
  category: net-misc
  requires:
  - name: gupnp-dlna
    version: '>=0'
    category: media-libs-2.0
  - name: dleyna-core
    version: '>=0'
    category: net-libs-1.0
  - name: gupnp-av
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: library for implementing services that allow clients to discover, browse
    and manipulate DLNA Servers
  uri:
  - https://01.org/dleyna/
  license: LGPL-2.1
  labels:
    DEPEND: '>=dev-libs/glib-2.28:2 dev-libs/libxml2 >=media-libs/gupnp-dlna-0.9.4:2.0
      >=net-libs/dleyna-core-0.5 >=net-libs/gssdp-0.13.2 >=net-libs/gupnp-0.20.3 >=net-libs/gupnp-av-0.11.5
      >=net-libs/libsoup-2.28.2:2.4 virtual/pkgconfig'
    RDEPEND: '>=dev-libs/glib-2.28:2 dev-libs/libxml2 >=media-libs/gupnp-dlna-0.9.4:2.0
      >=net-libs/dleyna-core-0.5 >=net-libs/gssdp-0.13.2 >=net-libs/gupnp-0.20.3 >=net-libs/gupnp-av-0.11.5
      >=net-libs/libsoup-2.28.2:2.4'
    emerge.packages: net-misc/dleyna-server
    kit: net-kit
    original.package.name: net-misc/dleyna-server
    original.package.slot: "0"
    original.package.version: 0.5.0
